BEEM - Android XMPP - Bug #394

“Talk” notification
01/23/2012 12:36 AM - Anonymous

Status: Closed Start date:

Priority: Low Due date:

Assignee: Frédéric Barthéléry % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.1.8

Affected version: hg Locale:

Description

| just installed Beem 0.1.7_rc1 from the Market.

When receiving messages, they show up as “Talk” (I guess as in Google Talk?) in the notification tray.
| guess they should show up as “Beem”, right?

This is on the Galaxy Nexus, Android 4.0.2.

Associated revisions

Revision 984:46b16746d8a2 - 08/10/2012 05:38 AM - Frédéric Barthéléry

Improve notification by using NotificationCompat.Builder

History

#1 - 11/01/2012 04:24 PM - Frédéric Barthéléry
- Status changed from New to Resolved
- Assignee set to Frédéric Barthéléry

- Target version set to Dev
fix in r984

#2 - 01/06/2013 10:49 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

#3 - 02/24/2013 09:12 PM - Frédéric Barthéléry

- Target version changed from Dev to 0.1.8
